/*This CSS is build on:
  The original subSilver Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/


body {background-color: #E5E5E5;}
.forumline	{ background-color: #FFFFFF; border: 1px #008000 solid;}
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid;}

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #006699; }
a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

td.menubund {
	color: #FFA34F; font-size: 11px; font-weight : bold;
	background-color: #008000; height: 25px;
	background-image: url(images/cellpic4.gif);}

td.undermenu {
			background-image: url(images/cellpic1.gif);
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}
td.undermenu {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}

td.bagfarve1{ background-color: #EFEFEF; }
td.bagfarve2{ background-color: #DEE3E7; }

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

th	{
	color: #FFA34F; font-size: 11px; font-weight : bold;
	background-color: #008000; height: 25px;
	background-image: url(images/cellpic3.gif);
}





.links { font-weight: bold; font-size: 12px; color : #006699; }
a.links{ text-decoration: none; color : #008000; }
a.links:hover{ text-decoration: underline; color : #008000; }
.titel			{ font-weight: bold; font-size: 12px; color : #000000;}

.stedlink			{ font-weight: bold; font-size: 11px; color : #000000;}
a.stedlink		{ text-decoration: none; color : #006699; }
a.stedlink:hover		{ text-decoration: underline; }

.alm { font-size : 12px; }
.almmed { font-size : 11px; }
.almlille { font-size : 10px; }
.almextrlil { font-size : 9px; }
.alm,.almmed,.almlille,.almextrlil { color : #000000; }
a.alm,a.almmed,a.almlille,a.almextrlil { color: #006699; text-decoration: none; }
a.alm:hover,a.almmed:hover,a.almlille,a.almextrlil:hover	{ color: #DD6900; text-decoration: underline; }

.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #000000}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; }

/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #FAFAFA;
	color : #000000;
	font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");

